[Version]
Name=ТСН-2001 с учетом дополнений 1-78 (Мосгосэкспертиза)
Number=78.01
Date=21.08.2025 10:00:00
BaseCostDate=01.01.2000
ConfirmDate=15.08.2025
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
H00File=h00_tsn.dbf

[Crypter]
IdBase=14038
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Crypting=1
MasterSUM=BWYkIp/k4t3Ds2Z5Z3TJeW7SsxuPFXD56YyxiDQTC4M=*BxGK5Ykl21dRop38d5KAS1OaflGzjZjdaLfUwbSzu3+=*Aj7N5mOVDAhRSDtm0wMqu4Ii1IaoCj9sh5ddOUtXaaV=*B8TGUl4VA9Yv4yEZ2xzDR0HRjKNdoEnek/zfX3xczkp=*AqxCotGTY3M2cbudTXqr/2q3gaWBqNFv3ko/VpzGg+b=*AWxvugY0zw5tQVmkiBP6dbQwAlPmph9S2Nm/876brxK=*BkJUngkX8ZcZRQp9LDJpV/8Px/Pa5zuOKTHyvN6qtya=*BdpE/IHWqpuypg8u5j5Yyg+rC8uQIcpjdMPTRLIaSPk=*CBO9ouAb8XVCNJife3Ohhz0nO+wc6j8FKvmPQOvM/lb=*B79cVw95Kss391RWsCSCB+RIIiYFH7dB1zPpm5scedM=*CStLyRvFGw+GEtag3/l4VL+ZPALbBcHNji4h6H8QE1s=*
